.frame1 {
	BORDER-RIGHT: #939F9F 1px solid; BORDER-TOP: #939F9F 1px solid; BORDER-LEFT: #939F9F 1px solid; BORDER-BOTTOM: #939F9F 1px solid
}
.productName {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #00285C; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.productName:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff7c26; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.productsubName {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff7c26; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.productsubName:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff7c26; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.ourPriceClub {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.ourPrice {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #00285C; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.price {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: medium none; WIDTH: 145px; COLOR: #000000; LINE-HEIGHT: 19px; BORDER-BOTTOM: medium none; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 16px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.choose {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #367b95; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.text_box {
	BORDER-RIGHT: #ff7c26 1px solid; BORDER-TOP: #ff7c26 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9px; BORDER-LEFT: #ff7c26 1px solid; WIDTH: 15px; COLOR: #ff7c26; BORDER-BOTTOM: #ff7c26 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 15px; TEXT-DECORATION: none
}
.priceTextBox {
	BORDER-RIGHT: #adee49 1px solid; BORDER-TOP: #adee49 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: #adee49 1px solid; WIDTH: 100px; COLOR: #000000; BORDER-BOTTOM: #adee49 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 18px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.price_back {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/pix_style.gif); COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.PicBorder {
	BORDER-RIGHT: #939F9F 1px solid; BORDER-TOP: #939F9F 1px solid; BORDER-LEFT: #939F9F 1px solid; BORDER-BOTTOM: #939F9F 1px solid
}